import Vue from 'vue'
import App from './App.vue'
import router from './router'
import './assets/main.css'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import inject from './utils/inject'
import dataV from '@jiaminghi/data-view'

Vue.use(ElementUI);
Vue.use(dataV)

inject.then(() => {
  new Vue({
    router,
    render: (h) => h(App)
  }).$mount('#app')
})

